@import
    "../../base/VariablesGlobal.scss",
    '../../Widgets/royal-revamp/royal-form-profile',
    '../../Widgets/royal-revamp/royal-detail-header',
    '../../Widgets/royal-revamp/royal-separator',
    '../../Widgets/royal-revamp/royal-pagination';


main{
    background-color: #fff;
}

.header-detail{
    margin-bottom: 40px;
}